.updateprogress {
  position: fixed;
  top: 50%;
  left: 40%;
  padding: 16px 46px;
  border: solid 1px Black;
  line-height: 0;
  background-color: #fff;
  z-index: 999999; }

#progressBackground {
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
  padding: 0;
  margin: 0;
  background-color: #000000;
  filter: alpha(opacity=40);
  opacity: 0.4;
  z-index: 999998; }

.pagerContainer {
  margin: 2px 0;
  position: relative; }
  .pagerContainer .pagerSizer {
    left: 0;
    top: -4px; }
  .pagerContainer .pagerNavigation {
    right: 0;
    top: 4px; }
  .pagerContainer .form-control {
    width: auto; }

.Pager {
  padding-bottom: 15px;
  padding-top: 10px; }

.alertError {
  color: Red; }

.alertInfo {
  color: Purple; }

#double li {
  width: 50%; }

/* 2 col */
#triple li {
  width: 33.333%; }

/* 3 col */
#quad li {
  width: 25%; }

/* 4 col */
#six li {
  width: 16.666%; }

/* 6 col */
.chkBoxList tr {
  height: 25px; }
.chkBoxList td {
  width: 275px; }
.chkBoxList.greyedOut {
  color: Gray; }

.autocomplete_completionListElement {
  margin: 0px !important;
  background-color: white;
  color: windowtext;
  border: buttonshadow;
  border-width: 1px;
  border-style: solid;
  cursor: default;
  overflow: auto;
  max-height: 200px;
  text-align: left;
  list-style-type: none; }

.autocomplete_highlightedListItem {
  background-color: #e6e4ee;
  color: #000;
  padding: 1px; }

.autocomplete_listItem {
  background-color: window;
  color: windowtext;
  padding: 1px; }

.skillsAccordionWrapper {
  display: block; }

.skillsAccordionSummary {
  display: inline-block;
  width: 390px;
  vertical-align: top;
  border: 1px solid #224b67;
  padding: 5px;
  background-color: #e0e5e9; }
  .skillsAccordionSummary .instructionalText {
    color: #264c69; }
  .skillsAccordionSummary .deletableListItemTable {
    width: 100%;
    background: #fff; }
    .skillsAccordionSummary .deletableListItemTable td {
      padding: 2px; }
    .skillsAccordionSummary .deletableListItemTable .column2 {
      width: 16px; }
      .skillsAccordionSummary .deletableListItemTable .column2 img {
        cursor: pointer; }

.skillsAccordion {
  display: inline-block;
  vertical-align: top;
  width: 400px;
  margin-right: 20px;
  height: 500px;
  overflow-y: scroll; }
  .skillsAccordion .accordionSectionNew {
    margin-bottom: 20px; }
    .skillsAccordion .accordionSectionNew:last-child {
      margin-bottom: 0; }
  .skillsAccordion .accordionTitleNew {
    background: #e0e5e9 url(Images/arrow_left_off.png) 4px center no-repeat;
    padding: 4px 12px 4px 32px;
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase; }
  .skillsAccordion .accordionSectionNew.accordionExpandedNew .accordionTitleNew {
    background-image: url(Images/accordion-icon-expanded.png); }
  .skillsAccordion .accordionContentNew {
    font-size: 16px;
    color: #000;
    padding: 5px;
    background: #f3f5f6; }
  .skillsAccordion ul {
    margin: 0; }
  .skillsAccordion li {
    list-style: none; }

#disableDuringLogout {
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  filter: alpha(opacity=40);
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=40)";
  display: none; }

.pull-right {
  float: right; }

.manyHatsBrowseJob {
  height: 350px; }

@media only screen and (max-height: 800px) {
  .manyHatsBrowseJob {
    height: 285px; } }
.jobActivities {
  max-height: 500px;
  max-width: 800px;
  overflow: auto; }
  @media (max-width: 768px) {
    .jobActivities {
      height: 350px; } }
  @media (max-width: 768px) and (orientation: landscape) {
    .jobActivities {
      height: 265px; } }

.manyHatsActivities {
  height: 250px;
  overflow: auto; }
  @media (max-width: 768px) {
    .manyHatsActivities {
      height: 150px; } }
  @media (max-height: 768px) and (orientation: landscape) {
    .manyHatsActivities {
      height: 200px; } }

.labelAlign .inFieldLabel {
  top: 7px; }

#MicrosoftTranslatorWidget {
  max-width: 360px !important; }

/*# sourceMappingURL=Focus.Career.css.map */
